/* ===== RESET ===== */
html {
    scroll-behavior:auto; 
  }

  /* ===== SECTION ===== */
  .privacy-policy-section {
    padding: 60px 20px;
    max-width: 1200px;
    margin: auto; 
  }

  /* ===== LAYOUT ===== */
  .policy-wrapper {
    display: flex;
    gap: 40px;
  }

  /* ===== LEFT SIDEBAR ===== */
  .left-navBar {
    width: 30%;
    position: sticky;
    top: 100px;
    height: fit-content;
  }

  .left-navBar ul {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 10px;
  }

  .left-navBar li {
    margin-bottom: 10px;
  }

  .left-navBar a {
    text-decoration: none;
    font-size: 14px;
    color: #212529;
    line-height: 24px;
    transition: 0.3s;
  }

  .left-navBar a:hover {
    color: #eb1c74;
  }

  /* ===== RIGHT CONTENT ===== */
  .privacy-policy {
    width: 70%;
  }
  
  .privacy-policy ul{
    line-height: 20px;
  }
  /* ===== TYPOGRAPHY ===== */
  .privacy-policy h5 {
    margin-top: 20px;
    font-size: 30px;

    /* Fix anchor scroll offset (important for header overlap) */
    scroll-margin-top: 120px;
  }

  .privacy-policy h3 {
    margin-top: 0px;
    font-size: 20px; 
  }

  .privacy-policy p {
    font-size: 16px;
    line-height: 28px;
    margin: 0px;
  }

  .privacy-policy ul {
    padding-left: 20px;
  }

  .privacy-policy li {
    margin-bottom: 8px;
  }

  /* ===== LINKS ===== */
  .privacy-policy a {
    font-weight: 600;
    color: #212529;
    text-decoration: none;
  }

  .privacy-policy a:hover {
    color: #eb1c74;
  }
  .privacy-policy-section .section-header h1{

  }
  .privacy-policy-section .section-header .date{
    display: flex;
  }
  .privacy-policy-section .section-header .date devider{
    margin: 0px 10px;
  }
  .privacy-policy-section .section-header{
    display: block;
    padding:0px 0 60px 0px;
  }
  /* ===== RESPONSIVE ===== */
  @media (max-width: 768px) {
    .policy-wrapper {
      flex-direction: column;
    }

    .left-navBar {
      width: 100%;
      position: relative;
      top: 0;
    }

    .privacy-policy {
      width: 100%;
    }
  }